/* IRS PAYMENT BUTTON */

div#region-preface-third {
    width: 94%;
}
.irs-payments {
    background: #002a86;
    width: 307px;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
    color: #ffff;
    font-weight: 700;
    float: right;
    text-transform: uppercase;
}

.irs-payments a {
    color: #ffff;
    font-weight: 700;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    

    div#region-preface-third {
        width: 94%;
    }
    .irs-payments {
        background: #002a86;
        width: 307px;
        padding: 10px;
        text-align: center;
        border-radius: 10px;
        color: #ffff;
        font-weight: 700;
        float: right;
        text-transform: uppercase;
    }
    
    .irs-payments a {
        color: #ffff;
        font-weight: 700;
    }
    
    
    div#boxes-box-irs_payments a {
        color: #ffff;
    }
    
    }
    
    /* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {


    div#region-preface-third {
        width: 94%;
    }
    .irs-payments {
        background: #002a86;
        width: 307px;
        padding: 10px;
        text-align: center;
        border-radius: 10px;
        color: #ffff;
        font-weight: 700;
        float: right;
        text-transform: uppercase;
    }
    
    .irs-payments a {
        color: #ffff;
        font-weight: 700;
    }
    

    div#boxes-box-irs_payments a {
        color: #ffff;
    }

    .flexslider .slides img {
        border-radius: 0px;
        margin-top: 101px;
    }
    
    }
    

h1, .h1 {
    font-size: 35px;
}

div#region-search {
	display: block;
}

body.not-front .logo-img {
    height: auto;
    margin: 0;
    width: 100%;
}

#zone-branding {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

div#region-user-first {
    display: block;
    flex: 14%;
}

#block-views-congress-hprotator-rotator, #mini-panel-congress_home_page_rotator {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
} 

.hprotator-text-block h2 {
    font-family: 'raleway';
    font-size: 22px;
}

/********* menu zone ******/



.sf-menu a, .sf-menu a:link {
    font-size: 14px;
}

.front #zone-menu .block {
    padding: 1em;
    max-width: 600px;
    margin: auto;
}

#zone-menu {
    width: 100%;
    display: flex;
	    flex-wrap: wrap;
}

#region-branding {
    flex: 30%;
    width: auto;
	margin: 0;
}

#region-menu {
    margin: 0;
    flex: 45%;
}

#region-menu-second {
    flex: 55%;
    width: auto;
}

#block-boxes-cng-social-media-fa-medium {
    padding-top: 1.5em !important;
}

#block-menu-block-congress-main-menu-superfish {
    /* background: transparent; */
    float: none;
    margin: 2em auto !important;
    max-width: 470px;
}

.fa-2x {
    font-size: 1.5em;
}


/********  footer  ********/

.block-congress-offices-footer-offices .office-info, .block-congress-offices-footer-offices .field-content img {
    float: left;
    padding: 0;
    width: 50%;
    text-align: center;
    margin-top: 0;
}

/* .view-congress-offices .views-row {
    width: 50%;
} */

.view-congress-offices .views-row {
    width: 100%;
    text-align: left;
}